[Unit]
Description=Listenign Service
[Service]
User=root
Type=simple
Restart=on-failure
RestartSec=5
WorkingDirectory=/home/grace
ExecStart=mplayer -playlist http://blackportaldetroit.com/portal.m3u

[Install]
WantedBy=multi-user.target
